Subject: Re: Tape drive
From: [email-masked] (Michael Hirmke)

22 Feb 1998 12:56:58 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

>Hi
>I am trying to use my hp dat drive with gnu-win32 in order to read tar files.
>How are devices addressed in this case ?
>if I do a dd if=? of=/mydir/tarfile what is the name of the device?
>Thank you for guiding the clueless... :)

It should be \\.\Tape<x>:, where x=0 is the first tape, x=1 the second,
and so on. These are mounted to /dev/<x>.

 $ mount
 ...
\\.\tape1:       /dev/st1            native      no-mixed,text=binary
\\.\tape0:       /dev/st0            native      no-mixed,text=binary
 ...

Unfortunately it doesn't work with the current release.
I don't know why.

>Jean-Pierre Sainfeld

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".